@charset "UTF-8";
/*=====================
ビジネスバッグ
======================*/
.rbusiness.rbusiness202603 {
  --base-font: -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --theme-font: "Lato", sans-serif;
  color: #222222;
  font-family: var(--base-font);
  margin: 0 auto 40px;
}
.rbusiness.rbusiness202603 .genre-page-title {
  background-image: url('/img/genre/rbusiness/202606/title_bg_sp.jpg');
  background-size: cover;
  background-position: center;
  padding-block: calc(50 / 375 * 100vw);
  padding-inline: calc(35 / 375 * 100vw);
  margin-bottom: calc(16 / 375 * 100vw);
}
.rbusiness.rbusiness202603 .genre-page-title-main {
  border: none;
  font-family: var(--theme-font);
  font-size: calc(30 / 375 * 100vw);
  font-weight: 400;
  letter-spacing: .15em;
  line-height: 1;
  padding: 0;
  margin: 0;
}
.rbusiness.rbusiness202603 .genre-page-title-sub {
  font-size: calc(12 / 375 * 100vw);
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(23 / 12);
  padding: 0;
  margin: 0;
}
.rbusiness.rbusiness202603 #mv .mv-slider {
  display: none;
}
.rbusiness.rbusiness202603 #mv .mv-slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.rbusiness.rbusiness202603 #mv .mv-slider .slick-slide{
  margin-right: 2vw!important;
  margin-left: 2vw!important;
}
.rbusiness.rbusiness202603 #mv .mv-slider .slick-slide img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.rbusiness.rbusiness202603 #mv .mv-slider .slick-slide {
  opacity: 1;
}
.rbusiness.rbusiness202603 #mv .slick-dots li {
  display: inline-block;
  margin: 0 7px;
  width: 8px;
  height: 8px;
  border: none;
  border-radius: 11px;
  background: #CED6D8;
}
.rbusiness.rbusiness202603 #mv .slick-dots li.slick-active {
  background: #516E8D;
}
.rbusiness.rbusiness202603 #lead {
  margin-bottom: 0;
  padding-bottom: calc(40 / 375 * 100vw);
}
.rbusiness.rbusiness202603 #lead h1 {
  font-size: 14px;
  line-height: 1.75;
  margin-bottom: 20px;
  border: none;
  font-weight: normal;
  text-align: center;
  margin-inline: 0;
  padding-inline: 0;
}
.rbusiness #lead a {
  background-color: #B2A282;
  border-radius: 10px;
  color: #fff;
  font-size: calc(15 / 375 * 100vw);
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(34 / 15);
  padding-block: calc(16 / 375 * 100vw) calc(15 / 375 * 100vw);
  padding-inline: calc(30 / 375 * 100vw);
  width: auto;
}
.rbusiness #lead a.btn::before {
  background-image: url('/img/genre/rbusiness/202606/btn_arrow.png');
  background-size: 100%;
  height: calc(12 / 375 * 100vw);
  width: calc(5 / 375 * 100vw);
  right: calc(20 / 375 * 100vw);
  top: 50%;
  translate: 0 -50%;
}
.rbusiness.rbusiness202603 h2.genre-block-title {
  font-size: 22px;
  color: #000;
  margin-bottom: 30px;
  position: relative;
  background: none;
  padding: 0;
}
.rbusiness.rbusiness202603 h2.genre-block-title span {
  font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 12px;
  font-weight: 600;
  color: #224467;
  margin: 8px 0 0;
}
.rbusiness.rbusiness202603 .title-group {
  padding-left: calc(28 / 375 * 100vw);
  position: relative;
  margin-bottom: 24px;
}
.rbusiness.rbusiness202603 .title-group::before {
  content: '';
  background-color: #516E8D;
  position: absolute;
  height: 3px;
  width: 11px;
  top: calc(12 / 375 * 100vw);
  left: 0;
}
.rbusiness.rbusiness202603 .title-group-en {
  color: #516E8D;
  font-family: var(--theme-font);
  font-size: calc(25 / 375 * 100vw);
  font-weight: 400;
  letter-spacing: .15em;
  line-height: calc(26 / 25);
  padding: 0;
  margin: 0;
}
.rbusiness.rbusiness202603 .title-group-jp {
  font-size: calc(12 / 375 * 100vw);
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(23 / 12);
  padding: 0;
  margin: 0;
}
.rbusiness.rbusiness202603 .genre-type {
  background: #EDF1F2;
  padding-block: calc(42 / 375 * 100vw);
  margin-bottom: calc(40 / 375 * 100vw);
}
.rbusiness.rbusiness202603 .genre-type-list {
  display: flex;
  flex-wrap: nowrap;
  gap: calc(16 / 375 * 100vw);
  list-style-type: none;
  padding-inline: calc(20 / 375 * 100vw);
  padding-bottom: calc(10 / 375 * 100vw);
  margin: 0;
  overflow-x: auto;
}
.rbusiness.rbusiness202603 .genre-type-list li {
  flex-shrink: 0;
  text-align: center;
  line-height: calc(16 / 12);
  font-size: calc(12 / 375 * 100vw);
  font-weight: 500;
}
.rbusiness.rbusiness202603 .genre-type-list a {
  display: block;
  text-decoration: none;
}
.rbusiness.rbusiness202603 .genre-type-list a img {
  width: calc(80 / 375 * 100vw);
  margin-bottom: calc(10 / 375 * 100vw);
}
.rbusiness.rbusiness202603 #event-ranking {
  position: relative;
  margin: 0 0 calc(40 / 375 * 100vw);
}
.rbusiness.rbusiness202603 #event-ranking .block-ranking-r--items {
  overflow-x: auto;
  flex-wrap: nowrap;
  gap: 20px;
}
.rbusiness.rbusiness202603 #event-ranking .block-ranking-r--item {
  min-width: 38vw;
  width: 38vw;
  padding: 0;
}
.rbusiness.rbusiness202603 #event-ranking .block-ranking-r--goods-name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.rbusiness.rbusiness202603 #feature_box {
  background-color: #F8FAFA;
  padding-block: calc(22 / 375 * 100vw) calc(12 / 375 * 100vw);
  margin: 0 0 calc(40 / 375 * 100vw);
  position: relative;
}
.rbusiness.rbusiness202603 #feature_box .block-top-free2--header {
  display: none;
}
.rbusiness.rbusiness202603 #feature_box .rbusiness-prev,
.rbusiness.rbusiness202603 #feature_box .rbusiness-next {
  display: none;
}
.rbusiness.rbusiness202603 #feature_box ul {
  column-gap: calc(13 / 375 * 100vw);
  flex-wrap: nowrap;
  padding-inline: calc(24 / 375 * 100vw);
  padding-bottom: calc(10 / 375 * 100vw);
  overflow-x: auto;
}
.rbusiness.rbusiness202603 #feature_box ul > * {
  flex-shrink: 0;
  margin: 0;
  width: calc(157 / 375 * 100vw);
}
.rbusiness.rbusiness202603 .block-top-event--goods {
  margin-bottom: 0;
}
.rbusiness.rbusiness202603 .block-top-event--header {
  display: none;
}
.rbusiness.rbusiness202603 #keyword {
  padding-bottom: 60px;
}
.rbusiness.rbusiness202603 #keyword .genre-block-title span {
  color: #D11000;
}
.rbusiness.rbusiness202603 #sec_keyword {
  background-color: #F4F4F4;
  padding-block: calc(30 / 375 * 100vw);
  padding-inline: calc(20 / 375 * 100vw);
}
.rbusiness.rbusiness202603 #sec_keyword .keyword-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.rbusiness.rbusiness202603 #sec_keyword .keyword-list a {
  font-size: 14px;
  font-weight: bold;
  background: #FFF;
  border-radius: 20px;
  border: 1px solid #707070;
  text-decoration: none;
  display: block;
  padding: 5px 10px;
}
.rbusiness.rbusiness202603 .keyword-notice-text {
  font-size: 14px;
  font-weight: 500;
  margin: 10px 0 0;
}